/*
Theme Name: Konte Child Theme
Theme URI: http://konte.uix.store/
Author: UIX Themes
Author URI: http://uix.store
Description: A fully responsive Premium WordPress Theme with a pixel perfect design and extensive functionality
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: konte
Tags: one-column, two-columns, right-sidebar, custom-colors, custom-menu, featured-images, flexible-header, microformats, post-formats, rtl-language-support, sticky-post, threaded-comments, translation-ready
Template: konte
*/
.btn-collect {
    background-color: black;
    padding: 9px 5px;
    color: white !important;
    position: absolute;
    right: 255px;
    font-size: 16px;
    border-radius: 3px;
}
@media screen and (max-width: 1365px) {
	.btn-collect { display: none;}
}
.footer-extra{
	background-color: white;
	color: black;
}
.site-footer .mc4wp-form input[type=email] {
    font-size: 1rem;
    color: black;
    height: 55px;
    margin-right: 2%;
    padding: 17px 20px;
    border: 1px solid black;
}
.site-footer .mc4wp-form input[type=email]:first-child + input[type=submit]:last-child {
    text-transform: revert;
    font-size: 1rem;
    position: relative;
    color: #fff;
    width: fit-content;
    font-weight: 600;
    height: 55px;
    padding: 0 40px;
    background: #161619;
}
.site-footer.text-light .mc4wp-form input:focus{
	border-color: black;
}
.site-footer .mc4wp-form {
    max-width: 100% !important;
}
.konte-subscribe-box{
	margin-bottom: -80px;
	margin-top: -100px;
}
    